How to install libesd-java on Debian Unstable (Sid)